@charset "UTF-8";

@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Fredoka+One');

@-webkit-keyframes preload-flip {
  0% {
    -webkit-transform: rotateY(0deg) rotateZ(-60deg);
    transform: rotateY(0deg) rotateZ(-60deg)
  }
  to {
    -webkit-transform: rotateY(360deg) rotateZ(-60deg);
    transform: rotateY(360deg) rotateZ(-60deg)
  }
}

@keyframes preload-flip {
  0% {
    -webkit-transform: rotateY(0deg) rotateZ(-60deg);
    transform: rotateY(0deg) rotateZ(-60deg)
  }
  to {
    -webkit-transform: rotateY(360deg) rotateZ(-60deg);
    transform: rotateY(360deg) rotateZ(-60deg)
  }
}

.fitblock {
  display: block;
  height: 330px;
}

.fitblock img {
  display: block;
  min-height: 100%;
  height: 100%;
  width: auto;
}

.flatdesignanim1 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: auto;
  min-height: 90% !important;
  max-height: 90% !important;
}

.flatdesignanim2 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: auto;
  max-width: 60% !important;
  max-height: 70% !important;
}

.flatdesignanim3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: auto;
  min-height: 90% !important;
  max-height: 90% !important;
}

#codeanimator {
  border-radius: 20px;
  height: 330px;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
}


#codeanimator_main {
  height: inherit;
  max-height: 100%;
  max-width: 100%;
  overflow: hidden;
}


#cboxOverlay {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

#cboxOverlay::after {
  content: '';
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 40px;
  height: 40px;
  border-style: solid;
  border-color: #3d5afe;
  border-top-color: transparent;
  border-width: 4px;
  border-radius: 50%;
  -webkit-animation: spin .8s linear infinite;
  animation: spin .8s linear infinite;
}


#counter {
  text-decoration: none;
  color: #fff;
}

*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

iframe {
  border-radius: 20px;
}

img {
  border-radius: 20px;
}

body, html {
  height: 100%;
  scroll-behavior: smooth;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  min-height: 100%;
  font-weight: normal;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  background: #fff;
  color: #8090b8;
  font: 14px/24px "Roboto", sans-serif;
  min-width: 320px;
  scroll-behavior: smooth;
}

ul {
  padding: 0
}

.header nav .menu li, li {
  list-style: none
}

h1, h2, h3, p {
  margin: 0
}

a {
  -webkit-text-decoration-skip: objects;
  color: #3d46fe;
  outline: 0;
  -webkit-transition: color .5s;
  transition: color .5s;
  text-decoration: underline
}

strong {
  font-weight: 700
}

i {
  font-style: italic
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit
}


* {
  outline: 0;
  -webkit-transition: all 1s 1s;
  transition: all 1s 1s;
}

@media (min-width:1200px) {
  body {
    font: 16px/26px "Roboto", sans-serif
  }
}

.container {
  max-width: 930px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px
}

@media (min-width:1600px) {
  .container {
    max-width: 1380px
  }
}

p {
  margin-bottom: 25px
}

ul {
  margin: 0 0 25px
}

.icons-list-holder.centered h2, img {
  max-width: 100%
}

h1 {
  letter-spacing: 1px;
  line-height: 1.2
}

h1, h2, h3 {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

h3 {
  line-height: 1.2
}

h1 {
  margin-bottom: 28.8px;
  font-size: 54px
}

@media (min-width:1200px) {
  h1 {
    font-size: 80px;
    line-height: 82px
  }
}

@media (min-width:1600px) {
  h1 {
    letter-spacing: 4px
  }
}

h2, h3 {
  letter-spacing: 2px;
  word-spacing: -2px
}

h2 {
  line-height: 41px;
  margin-bottom: 26.4px;
  font-size: 40px
}

@media (min-width:1200px) {
  h2 {
    font-size: 60px;
    line-height: 64px;
    letter-spacing: 3px;
    word-spacing: -5px
  }
}

h3 {
  margin-bottom: 21px;
  font-size: 24px
}

@media (min-width:1200px) {
  h3 {
    font-size: 48px;
    line-height: 56px;
    letter-spacing: 4px;
    word-spacing: -4px
  }
}

a:hover {
  text-decoration: none;
  color: #3d5afe
}

@media (min-width:1200px) {
  ul {
    font-size: 16px
  }
}

ul li {
  list-style-type: none
}

/* Global Button Styles */

a.animated-button:link, a.animated-button:visited {
  position: relative;
  font-family: 'Oswald', sans-serif;
  margin: 30px auto 0;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  border-bottom: .23em solid #fff;
}

a.animated-button:link:after, a.animated-button:visited:after {
  position: absolute;
  height: 0%;
  left: 50%;
  top: 50%;
  width: 150%;
  z-index: -1;
  -webkit-transition: all 0.75s ease 0s;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}

a.animated-button:link:hover, a.animated-button:visited:hover {
  color: #FFF;
  text-shadow: none;
}

a.animated-button:link:hover:after, a.animated-button:visited:hover:after {
  height: 450%;
}

a.animated-button:link, a.animated-button:visited {
  position: relative;
  margin: 30px auto 0;
  padding: 4px 15px;
  color: #fff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
}

@media (max-width:800px) {
  a.animated-button:link, a.animated-button:visited {
    padding: 4px 8px;
  }
}



a.animated-button.thar-four {
  display: inline-block;
  color: #fff;
  cursor: pointer;
  position: relative;
  margin: 10px 0px;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

a.animated-button.thar-four:hover {
  color: #1d60ff !important;
  background-color: transparent;
  text-shadow: nfour;
  border-radius: 20px;
}

a.animated-button.thar-four:hover:before {
  right: 0%;
  left: auto;
  width: 100%;
}

a.animated-button.thar-four:before {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  bottom: 0px;
  width: 0px;
  z-index: -1;
  content: '';
  color: #1d60ff !important;
  background: #fff;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}




a.animated-button.inverted {
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin: 10px 0px;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
  border-radius: 20px;
  background-color: #fff;
  border: .22em solid #fff;
  color: #1d60ff !important;
}



a.animated-button.inverted:hover {
  text-shadow: nfour;
  border: .22em solid #fff;
  text-shadow: 1px 1px;
  border-radius: 20px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.6) !important;
}

a.animated-button.inverted:hover:before {
  right: 0%;
  left: auto;
  width: 100%;
}

a.animated-button.inverted:before {
  display: block;
  position: absolute;
  background-color: transparent;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 0px;
  z-index: -1;
  content: '';
  color: #1d60ff !important;
  transition: all 0.4s cubic-bezier(0.42, 0, 0.58, 1);
}

.btn-watch {
  text-transform: uppercase;
  color: #fff;
  font: 12px/23px "Roboto", sans-serif;
  letter-spacing: 3px;
  word-spacing: 2px;
  position: relative;
  top: 3px;
  height: 23px;
  text-decoration: none
}

@media (min-width:768px) {
  .btn-watch {
    font: 16px/46px "Roboto", sans-serif;
    margin-left: 6px;
    height: 62px;
    letter-spacing: 4px
  }
}

.btn-watch .ico {
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 23px;
  margin: 0 9px 0 7px
}

@media (min-width:768px) {
  .btn-watch .ico {
    height: 46px;
    margin: 0 15px 0 0
  }
}

.btn-watch:hover {
  text-decoration: none;
  color: #3fafff
}

blockquote {
  margin: 0 0 45px;
  position: relative;
  padding: 7px 17px
}

@media (min-width:768px) {
  blockquote {
    margin-bottom: 39px;
    padding: 15px 0 10px 31px;
    border-left: .22em solid #3d5afe;
  }
}

blockquote:after, blockquote:before {
  content: '';
  position: absolute;
  background-color: #3fafff
}

blockquote:after {
  bottom: 0;
  left: 0;
  width: 1px;
  height: 0;
  -webkit-transition: height .5s;
  transition: height .5s;
  opacity: .5
}

blockquote:before {
  top: -1px;
  left: -1px;
  width: 3px;
  height: 3px;
  -webkit-transition: opacity .5s .5s;
  transition: opacity .5s .5s;
  opacity: 0
}

blockquote p {
  margin: 0 0 10px
}

@media (min-width:768px) {
  blockquote p {
    margin-bottom: 25px
  }
}


.preloader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  bottom: 0;
  z-index: 55555;
  background-color: #fff;
  will-change: transform
}

.preloader {
  position: absolute;
  will-change: transform
}

.preloader {
  font-size: 10px;
  top: 20%;
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transform-origin: center center;
  transform-origin: center center
}



.header {
  top: 0;
  left: 0;
  max-height: 100vh;
  min-height: 0;
  -webkit-transition: background-color .5s, min-height .7s;
  transition: background-color .5s, min-height .7s;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1fr;
  grid-template-rows: auto 1fr;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  padding: 20px;
  position: absolute;
  width: 100%;
  z-index: 66
}

@media (min-width:768px) {
  .header {
    padding: 10px 10px 0
  }
}

@media (min-width:1200px) {
  .header {
    padding-right: 58px;
    display: block;
    background-color: transparent !important;
    min-height: 0 !important
  }
}

@media (min-width:1600px) {
  .header {
    padding-right: 40px;
    padding-left: 50px
  }
}


.whitepaper {
  text-transform: uppercase;
  color: #fff;
  font: 13px/16px "Roboto", sans-serif;
  letter-spacing: 3px;
  word-spacing: 2px;
  position: relative;
  margin: 0 23px;
  padding: 0 2px;
  text-decoration: none;
  -moz-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
  transition: all .3s ease-in;
}

.whitepaper:hover {
  background-color: #fff;
  color: #3d46fe;
}




/* TODO: WIDTH WAS AT 1200px  */

@media (min-width:1200px) {
  .hamburger .hamburger__icon,
  .hamburger .hamburger__icon:before,
  .hamburger .hamburger__icon:after {
    display: none !important;
  }
}

.hamburger .hamburger__icon,
.hamburger .hamburger__icon:before,
.hamburger .hamburger__icon:after {
  background-color: white;
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
}

.hamburger {
  background-color: #3d5afe;
  height: 40px !important;
}

@media (min-width:1200px) {
  .hamburger {
    display: none !important;
  }
}


.fat-nav,
.fat-nav:before,
.fat-nav:after {
  background: rgba(61, 90, 254, .8) !important;
  -moz-transition: all .1s ease-in;
  -o-transition: all .1s ease-in;
  -webkit-transition: all .1s ease-in;
  transition: all .1s ease-in;
}

.fat-nav li, .fat-nav li a {
  font-family: 'Oswald', sans-serif !important;
  text-transform: uppercase;
}

.hamburger.active .hamburger__icon:before,
.hamburger.active .hamburger__icon:after {
  background-color: gray;
}

.header .logo-holder:after {
  content: '';
  display: block;
  clear: both
}

@media (min-width:1200px) {
  .header .logo-holder {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 15px
  }
  .header .logo-holder:after {
    display: none
  }
}

.header .logo {
  height: 23px;
  float: left;
  position: relative;
  z-index: 3;
}

.header .logo a {
  display: block;
  height: 100%
}

@media (min-width:768px) {
  .header .logo {
    width: 180px;
    height: 53px
  }
}

@media (min-width:1200px) {
  .header .logo {
    width: 143px;
    height: 42px
  }
}

@media (min-width:1600px) {
  .header .logo {
    width: 187px;
    height: 55px
  }
}

.header nav {
  padding: 45px 0 20px;
  text-transform: uppercase;
  display: none
}

@media (min-width:1200px) {
  .header nav {
    display: block !important;
    float: right;
    padding: 0;
    max-width: calc(100% - 165px)
  }
}

@media (min-width:1600px) {
  .header nav {
    padding-top: 8px
  }
}

.header nav .holder {
  height: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr auto auto;
  grid-template-rows: 1fr auto auto;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 560px;
  margin-left: auto;
  margin-right: auto;
  width: 100%
}

@media (min-width:1200px) {
  .header nav .holder {
    display: block;
    width: auto;
    max-width: 100%
  }
}

.header nav .menu {
  font: 36px/51px "Oswald", sans-serif
}

@media (min-width:1200px) {
  .header nav .menu {
    font: 14px/16px "Oswald", sans-serif;
    padding: 22px 0;
    float: left;
    margin-bottom: 0;
    letter-spacing: 1.1px;
    word-spacing: -1px
  }
}

@media (min-width:1600px) {
  .header nav .menu {
    font-size: 14px;
    letter-spacing: 2px;
    word-spacing: 1px
  }
}

@media (min-width:1200px) {
  .header nav .menu li {
    float: left;
    margin: 0 28px 0 0
  }
}

@media (min-width:1600px) {
  .header nav .menu li {
    margin-right: 33px
  }
}

.header nav .menu li a {
  color: #fff;
  border-radius: 0px;
  text-decoration: none;
  display: inline-block
}

@media (min-width:1200px) {
  .header nav .menu li a {
    -webkit-transition: -webkit-box-shadow .2s;
    transition: box-shadow .2s;
    transition: box-shadow .2s, -webkit-box-shadow .2s;
  }
  .header nav .menu li a:hover {
    -webkit-box-shadow: inset 0 -1px #fff;
    box-shadow: inset 0 -1px #fff
  }
}

.header nav .btn {
  width: 100%;
  display: block;
  letter-spacing: 1px;
}

@media (min-width:1200px) {
  .header nav .btn {
    float: left;
    width: auto;
    display: inline-block;
    margin: 5px 0 0 -2px;
    min-width: 182px;
    word-spacing: 5px
  }
}

@media (min-width:1600px) {
  .header nav .btn {
    font-size: 16px;
    word-spacing: 3px;
    letter-spacing: 3px
  }
}

.footer {
  padding: 20px;
  overflow: hidden;
  font: 12px/17px "Roboto", sans-serif
}

@media (min-width:768px) {
  .footer {
    font: 14px/26px "Roboto", sans-serif;
    padding: 20px 55px 47px 56px
  }
}

@media (min-width:1200px) {
  .footer {
    padding: 90px 55px 47px 56px
  }
}

@media (min-width:1600px) {
  .footer {
    padding: 90px 62px 47px 63px
  }
}

.footer .copy {
  text-align: center
}

.footer .secret {
  font-size: 7px;
  float: left;
  text-align: center
}

@media (min-width:1024px) {
  .footer .copy {
    float: left
  }
}

.wrapper {
  min-height: 100%;
  overflow: hidden;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr auto;
  grid-template-rows: 1fr auto;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%
}

@media all and (-ms-high-contrast:none) {
  .wrapper {
    display: block
  }
}

@media all and (-ms-high-contrast:none) and (max-width:1199px) {
  .header nav {
    height: 100vh
  }
  .header nav .holder {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
  }
}

@supports (-ms-accelerator:true) {
  @media (max-width: 1199px) {
    .header nav {
      height:100vh
    }
    .header nav .holder {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center
    }
  }
}

.intro-wrapper {
  background: #3d5afe;
  overflow: hidden;
  position: relative;
  margin-bottom: -25vh
}

.intro-wrapper:after, .skew-block:after {
  content: '';
  position: absolute;
  height: 100%;
  top: 0
}

.intro-wrapper:after {
  right: 0;
  background: #3d46fe;
  width: 50.0%
}

@media (min-width:1200px) {
  .intro-wrapper {
    margin-bottom: -137px
  }
}

@media (min-width:1600px) {
  .intro-wrapper {
    margin-bottom: -200px
  }
}

.intro {
  width: 100%;
  height: calc(100vh + 255px);
  -webkit-transition: all 1s 1s;
  transition: all 1s 1s;
  position: relative;
  z-index: 2;
  overflow: hidden
}

@media (min-width:1600px) {
  .intro {
    height: calc(100vh + 470px)
  }
}

@media (max-height:650px) {
  .intro {
    height: calc(650px + 70vh) !important;
  }
}


.intro .left-ovh {
  width: 50%;
  overflow: hidden;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0
}



.intro .triangle {
  position: absolute;
  background: #fff;
  left: 0;
  bottom: -115%;
  height: 100%;
  -webkit-transform: skewY(17.7deg) translateY(-50%);
  transform: skewY(17.7deg) translateY(-50%);
  width: 60vw;
  z-index: -3
}

.intro .triangle.right {
  left: auto;
  right: 0;
  -webkit-transform: skewY(-17.7deg) translateY(-50%);
  transform: skewY(-17.7deg) translateY(-50%)
}


.intro .intro-text {
  position: absolute;
  left: 17px;
  top: 37vh;
  right: 20px;
  color: #fff;
  z-index: 6;
  font: 13px/18px "Roboto", sans-serif
}

@media (max-width:768px) {
  .intro .intro-text {
    left: 11.7%;
    top: 22vh;
    right: auto
  }
}

@media (min-width:768px) {
  .intro .intro-text {
    left: 11.7%;
    top: 24vh;
    right: auto
  }
}

@media (min-width:1600px) {
  .intro .intro-text {
    left: 8.2%
  }
}

.intro .intro-text h1 {
  text-transform: uppercase;
  word-spacing: -3px;
  margin-bottom: 7px;
  letter-spacing: 2px;
  font-size: 40px;
  line-height: 41px
}

@media (min-width:768px) {
  .intro .intro-text h1 {
    margin-bottom: 10px;
    letter-spacing: 3px;
    font-size: 80px;
    line-height: 82px
  }
}

@media (min-width:1600px) {
  .intro .intro-text h1 {
    letter-spacing: 4px;
    word-spacing: -5px
  }
}

.intro .intro-text p {
  margin-bottom: 18px
}

@media (min-width:768px) {
  .intro .intro-text p {
    padding-left: 6px
  }
  .intro .intro-text {
    font: 20px/46px "Roboto", sans-serif
  }
}

.two-col-block {
  max-width: 1095px;
  padding-left: 19px;
  padding-right: 5px;
  margin-left: auto;
  margin-right: auto;
  /*overflow: hidden;*/
  position: relative;
  z-index: 2
}

@media (min-width:768px) {
  .two-col-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin-bottom: 70px;
    padding: 0 5px
  }
}

@media (min-width:1600px) {
  .two-col-block {
    max-width: 1710px;
    margin-bottom: 143px
  }
}

.two-col-block .animate-block {
  margin-bottom: 24px
}

@media (min-width:1024px) {
  .two-col-block .animate-block {
    min-width: 483px;
    margin-bottom: 33px;
    text-align: center
  }
  .two-col-block .animate-block img {
    -webkit-transition: .8s;
    transition: .8s
  }
}

@media (min-width:1600px) {
  .two-col-block .animate-block {
    margin-left: 60px;
    margin-right: 60px
  }
}

.two-col-block h2 {
  color: #3d46fe;
  margin-bottom: 16px
}

@media (min-width:1600px) {
  .two-col-block h2 {
    font-size: 80px;
    line-height: 82px;
    margin-bottom: 20px;
    letter-spacing: 4px;
    word-spacing: -2px
  }
}

.two-col-block .btn {
  margin-left: 18px
}

@media (min-width:768px) {
  .two-col-block .btn {
    margin-left: 0;
    min-width: 198px
  }
}

.two-col-block>* {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 0;
  flex-basis: 0
}

.exchange-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  margin-bottom: 70px;
  padding: 0 5px;
}

#web-wallet {
  color: #f9f9f9;
}

#web-wallet:after {
  content: "maintenance";
  position: fixed;
  width: 80px;
  height: 25px;
  background: red;
  top: 7px;
  left: -20px;
  text-align: center;
  font-size: 7px;
  font-family: sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  line-height: 27px;
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.exchange-content {
  position: relative;
}


.two-col-block .description {
  font: 13px/18px "Roboto", sans-serif
}

@media (min-width:768px) {
  .two-col-block .description {
    font: 16px/28px "Roboto", sans-serif;
    padding: 23px 30px 0 60px
  }
  .two-col-block .description blockquote {
    margin-left: -30px
  }
}

@media (min-width:1200px) {
  .two-col-block .description {
    min-width: 550px;
    padding-right: 0;
    max-width: 45%
  }
}

@media (min-width:1600px) {
  .two-col-block .description {
    padding-top: 74px
  }
}

.two-col-block .ico-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: 0;
  text-align: left;
  margin-bottom: 0
}

@media (min-width:768px) {
  .two-col-block .ico-list {
    padding: 9px 25px 0 120px;
    margin-bottom: 25px
  }
}

@media (min-width:1200px) {
  .two-col-block .ico-list {
    max-width: 55%
  }
}

@media (min-width:1600px) {
  .two-col-block .ico-list {
    padding: 83px 25px 0 184px
  }
}

.two-col-block .ico-list li {
  list-style: none;
  max-width: calc(50% - 30px);
  display: inline-block;
  vertical-align: top;
  font: 16px/22px "Roboto", sans-serif;
  color: #3d46fe;
  text-transform: uppercase;
  margin: 0 15px 14px;
  text-align: center;
  width: calc(50% - 30px);

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.05);
  border-radius: 5px;
  padding: 5px;
}

@media (min-width:768px) {
  .two-col-block .ico-list li {
    width: 170px;
    margin-bottom: 42px
  }
}

@media (min-width:1600px) {
  .two-col-block .ico-list li {
    margin-left: 25px;
    margin-right: 25px
  }
}

.two-col-block .ico-list li p {
  margin: 0 -7px;
  letter-spacing: 1px;
  word-spacing: -2px
}

.two-col-block .ico-list li small {
  color: #8090b8;
}

@media (max-width:767px) {
  .two-col-block .ico-list li p {
    font-size: 12px;
    letter-spacing: 2px;
    word-spacing: 0
  }
}

/*TODO: SKEW*/

.skewed {
  -webkit-transform: rotate(-9deg) skew(-9deg, 0);
  -moz-transform: rotate(-9deg) skew(-9deg, 0);
  -ms-transform: rotate(-9deg) skew(-9deg, 0);
  -o-transform: rotate(-9deg) skew(-9deg, 0);
  transform: rotate(-9deg) skew(-9deg, 0);

}

.skewed:after,
.skewed:before {
  margin: 10px 10px;
  content: '';
  height: 3em;
  position: absolute;
  top: 0em;
  width: 3.5em;
  z-index: -1;
}

.skewed {
  background-color: #3d46fe;
  color: #ffe;
  padding: 0.6em;
  margin-top: 0.7em;
  position: relative;
  text-transform: uppercase;
}

.blue-skew {
  background-color: #3d46fe;
}

.skew-block {
  position: relative;
  padding: 80px 20px 60px;
  margin-bottom: 52px;
  color: #fff;
  text-align: center;
  overflow: hidden;
  font: 12px/17px "Roboto", sans-serif
}

.fix-skew {
  margin-bottom: 10px !important;
  margin-top: 10px !important;
}

@media (min-width:768px) {
  .skew-block {
    padding: 93px 20px 142px;
    margin-bottom: 97px;
    font: 18px/28px "Roboto", sans-serif
  }
}

@media (min-width:2000px) {
  .skew-block {
    padding: 189px 20px 242px
  }
}

@media (min-width:1600px) {
  .skew-block {
    letter-spacing: 1px;
    padding: 92px 20px 199px
  }
}

.skew-block h3 {
  text-transform: uppercase
}

@media (min-width:1200px) {
  .skew-block h3 {
    margin-bottom: 46px
  }
}

@media (min-width:1600px) {
  .skew-block h3 {
    margin-bottom: 49px;
    letter-spacing: 3px
  }
}

.skew-block a {
  color: #fff;
}


.skew-block:after {
  width: 100%;
  left: 0;
  -webkit-transform: translateY(-6vw) skewY(-7deg);
  transform: translateY(-6vw) skewY(-7deg)
}

@media (min-width:768px) {
  .skew-block.flip:after {
    -webkit-transform: translateY(3vw) skewY(-3deg);
    transform: translateY(3vw) skewY(-3deg)
  }
}

.skew-block .holder {
  position: relative;
  z-index: 2;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto
}



@media (max-width:1305px) {
  .header nav .btn {
    display: none;
  }
}



@media (min-width:1200px) {
  .skew-block .holder {
    max-width: 1200px
  }
}

@media (min-width:1600px) {
  .skew-block .holder {
    max-width: 1440px
  }
}

@media (min-width:768px) {
  .skew-block .btn {
    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 0;
    min-width: 198px
  }
}

.icons-list-holder {
  font-size: 0;
  line-height: 0;
  letter-spacing: 0;
  padding: 15px
}

@media (min-width:1200px) {
  .icons-list-holder {
    padding-bottom: 60px
  }
}

@media (min-width:1600px) {
  .icons-list-holder {
    padding-bottom: 177px
  }
}

@media (max-width:767px) {
  .icons-list-holder .container {
    padding-left: 0;
    padding-right: 0
  }
}

@media (min-width:1024px) {
  .icons-list-holder .container {
    max-width: 1013px
  }
}

@media (min-width:1600px) {
  .icons-list-holder .container {
    max-width: 1480px
  }
}

@media (max-width:767px) {
  .icons-list-holder p {
    margin-bottom: 0
  }
}

.icons-list-holder h2 {
  color: #3d46fe;
  max-width: 700px;
  margin-bottom: 17px
}

@media (min-width:1200px) {
  .icons-list-holder h2 {
    margin-bottom: 10px;
  }
}

@media (min-width:1600px) {
  .icons-list-holder h2 {
    font-size: 80px;
    line-height: 82px;
    letter-spacing: 4px;
    word-spacing: -2px
  }
}

.icons-list-holder ul {
  margin-left: -15px;
  margin-right: -15px;
  text-align: center
}

.icons-list-holder li {
  list-style: none;
  display: inline-block;
  vertical-align: top
}

.container ul li {
  list-style: none;
  text-align: center !important;
  display: inline-block;
  vertical-align: top
}

.icons-list-holder li {
  padding: 0 19px 25px;
  font: 12px/17px "Roboto", sans-serif;
  text-align: left
}

@media (min-width:480px) {
  .icons-list-holder li {
    width: 33%
  }
}

@media (min-width:768px) {
  .icons-list-holder li {
    font: 14px/24px "Roboto", sans-serif
  }
}

@media (min-width:1024px) {
  .icons-list-holder.centered {
    text-align: center;
    margin-bottom: -28px
  }
}

@media (max-width:1023px) {
  .icons-list-holder.centered h2 {
    margin-bottom: 49px
  }
}

@media (min-width:1600px) {
  .icons-list-holder.centered h2 {
    margin-bottom: 49px
  }
}


.loader {
  margin: 200px auto;
}

.loader h1 {
  font-family: 'Actor', sans-serif;
  color: #FFF;
  font-size: 16px;
  display: none;
  letter-spacing: 1px;
  font-weight: 200;
  text-align: center;
}

.loader span {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  left: 50%;
  margin-left: -10px;
  -webkit-animation: 3s infinite linear;
  -moz-animation: 3s infinite linear;
  -o-animation: 3s infinite linear;

}


.loader span:nth-child(2) {
  background: #477FFF;
  -webkit-animation: kiri 1.2s infinite linear;
  -moz-animation: kiri 1.2s infinite linear;
  -o-animation: kiri 1.2s infinite linear;

}

.loader span:nth-child(3) {
  background: #3d46fe;
  z-index: 100;
}

.loader span:nth-child(4) {
  background: #0853FF;
  -webkit-animation: kanan 1.2s infinite linear;
  -moz-animation: kanan 1.2s infinite linear;
  -o-animation: kanan 1.2s infinite linear;
}


@-webkit-keyframes kanan {
  0% {
    -webkit-transform: translateX(20px);
  }

  50% {
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(20px);
    z-index: 200;
  }
}

@-moz-keyframes kanan {
  0% {
    -moz-transform: translateX(20px);
  }

  50% {
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(20px);
    z-index: 200;
  }
}

@-o-keyframes kanan {
  0% {
    -o-transform: translateX(20px);
  }

  50% {
    -o-transform: translateX(-20px);
  }

  100% {
    -o-transform: translateX(20px);
    z-index: 200;
  }
}




@-webkit-keyframes kiri {
  0% {
    -webkit-transform: translateX(-20px);
    z-index: 200;
  }
  50% {
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(-20px);
  }
}

@-moz-keyframes kiri {
  0% {
    -moz-transform: translateX(-20px);
    z-index: 200;
  }
  50% {
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(-20px);
  }
}

@-o-keyframes kiri {
  0% {
    -o-transform: translateX(-20px);
    z-index: 200;
  }
  50% {
    -o-transform: translateX(20px);
  }
  100% {
    -o-transform: translateX(-20px);
  }
}

.gradient-btn {
  font-family: 'Fredoka One', cursive;
  display: inline-block;
  font-size: 21px;
  color: #fff !important;
  line-height: 1;
  padding: 20px 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
  text-decoration: none;
  border: 0;
  border-radius: 56px;
  background: #3c59fe;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.gradient-btn:hover {
  background: #7586e8;
}

@media only screen and (max-width: 640px) {
  .gradient-btn {
    width: 200px;
  }
}

::-webkit-scrollbar {
  width: 7px;
  background-color: #F5F5F5;
}

/**  STYLE 2 */

::-webkit-scrollbar-thumb {
  background-color: #3e45fe;
}

::-webkit-scrollbar-track {
  background-color: #FFF;
}
